
Application: gvSIG desktop - gvSIG bugs #1831
Can't remove more than one row at once (multiselect)
05/13/2013 11:05 AM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Vector editing
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Add a layer (SHP)
2. Start editing
3. Select several rows (keeping shift key pressed while clicking on them)
4. Menu Table>Remove row
5. Check that only one of them has been removed

In older gvSIG versions this worked fine.

History
#1 - 08/21/2013 08:46 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 08/21/2013 01:46 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed iteration to remove features.

gvsig-desktop:r40628

#3 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#4 - 01/27/2014 04:41 PM - Álvaro Anguix
- Status changed from Fixed to Closed
